<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWB_MichelleSaleCageEquip.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Michelle said: &apos;The customer&apos;s always being right&apos;. You reluctantly agree to put on some bondage gear.</Source>
      <Dest>ミシェルは言った「客の言いなりになりなさい」... あなたは不本意ながらも拘束具を身に着けることに同意した</Dest>
    </String>
    <String List="0">
      <Source>You are well aware that once equipped, you have no way to remove it again...</Source>
      <Dest>それを一度装着してしまえば、自分で脱ぐ方法が無いことをあなたは知っていた...</Dest>
    </String>
  </Content>
</SSTXMLRessources>